M17NObjectArray Struct Reference

## Data Fields

char * | name
int | count
int | size
int | inc
int | used
void ** | objects
M17NObjectArray * | next

## Field Documentation

## name

char* M17NObjectArray::name

## count

int M17NObjectArray::count

## size

int M17NObjectArray::size

## inc

int M17NObjectArray::inc

## used

int M17NObjectArray::used

## objects

void** M17NObjectArray::objects

## next

M17NObjectArray* M17NObjectArray::next